{

	"easycom": {
		"autoscan": true,
		"custom": {
			"^uni-(.*)": "@dcloudio/uni-ui/lib/uni-$1/uni-$1.vue",
			"^StatusBarPlaceholder": "@/components/status-bar-placeholder/index.vue"
		}
	},
	"pages": [{
			"path": "pages/splash/splash",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom",
				"navigationBarBackgroundColor": "#1890ff",
				"backgroundColor": "#1890ff"
			}
		},
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "登录",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "布尔销销乐",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/todos/index",
			"style": {
				"navigationBarTitleText": "待办",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/message/index",
			"style": {
				"navigationBarTitleText": "消息",
				"backgroundColor": "#fff",
				"navigationBarBackgroundColor": "#fff"
			}
		},
		{
			"path": "pages/stats/index",
			"style": {
				"navigationBarTitleText": "统计"
			}
		},
		{
			"path": "pages/mine/index",
			"style": {
				"navigationBarTitleText": "我的",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/mine/card",
			"style": {
				"navigationBarTitleText": "我的名片",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/mine/userCard",
			"style": {
				"navigationBarTitleText": "名片信息",
				"navigationStyle": "custom"
			}
		}
	
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"app-plus": {
			"background": "#efeff4"
		}
	},
	"tabBar": {
		"color": "#7A7E83",
		"selectedColor": "#4080FF",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"height": "50px",
		"fontSize": "10px",
		"iconWidth": "24px",
		"spacing": "3px",
		"list": [{
				"pagePath": "pages/index/index",
				"text": "首页",
				"iconPath": "static/tabbar/tabbar-home.png",
				"selectedIconPath": "static/tabbar/tabbar-home-active.png"
			},
			{
				"pagePath": "pages/todos/index",
				"text": "待办",
				"iconPath": "static/tabbar/tabbar-todo.png",
				"selectedIconPath": "static/tabbar/tabbar-todo-active.png"
			},
			{
				"pagePath": "pages/message/index",
				"text": "消息",
				"iconPath": "static/tabbar/tabbar-message.png",
				"selectedIconPath": "static/tabbar/tabbar-message-active.png"
			},
			{
				"pagePath": "pages/mine/index",
				"text": "我的",
				"iconPath": "static/tabbar/tabbar-mine.png",
				"selectedIconPath": "static/tabbar/tabbar-mine-active.png"
			}
		]
	}
}